.navigation-links-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.navigation-links-text {
  color: var(--dl-color-scheme-white);
  cursor: pointer;
  transition: 0.3s;
}
.navigation-links-text:hover {
  color: var(--dl-color-scheme-pink);
}
.navigation-links-text1 {
  color: var(--dl-color-scheme-white);
  cursor: pointer;
  transition: 0.3s;
  margin-left: 41px;
}
.navigation-links-text1:hover {
  color: var(--dl-color-scheme-pink);
}
.navigation-links-text2 {
  color: var(--dl-color-scheme-white);
  cursor: pointer;
  transition: 0.3s;
  margin-left: 41px;
}
.navigation-links-text2:hover {
  color: var(--dl-color-scheme-pink);
}








@media(max-width: 767px) {
  .navigation-links-nav {
    align-items: flex-start;
    flex-direction: column;
  }
  .navigation-links-text {
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-text1 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-text2 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
}

.navigation-header {
  top: 0;
  width: 100%;
  display: flex;
  z-index: 100;
  position: absolute;
  align-items: center;
  justify-content: center;
}
.navigation-max-width {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-oneandhalfunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.navigation-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.navigation-text {
  width: 683px;
}
.navigation-login {
  color: var(--dl-color-scheme-darkblue);
  margin-left: 41px;
  background-color: var(--dl-color-scheme-white);
}
.navigation-login:hover {
  color: var(--dl-color-scheme-white);
  background-color: var(--dl-color-scheme-pink);
}
.navigation-burger-menu {
  display: none;
}
.navigation-icon {
  fill: var(--dl-color-scheme-darkblue);
  width: 24px;
  height: 24px;
  display: flex;
}
.navigation-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  padding: 32px;
  z-index: 100;
  position: absolute;
  transform: translateX(100%);
  transition: 0.5s;
  flex-direction: column;
  background-size: cover;
  justify-content: space-between;
  background-color: #fff;
  background-image: url("public/blue-background-1500h.png");
}
.navigation-nav1 {
  display: flex;
  align-items: flex-start;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
  flex-direction: column;
}
.navigation-container {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.navigation-close-mobile-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.navigation-icon02 {
  fill: var(--dl-color-scheme-white);
  width: 24px;
  height: 24px;
}
.navigation-register {
  color: var(--dl-color-scheme-darkblue);
  margin-top: var(--dl-space-space-oneandhalfunits);
  background-color: var(--dl-color-scheme-white);
}
.navigation-register:hover {
  color: var(--dl-color-scheme-white);
  background-color: var(--dl-color-scheme-pink);
}
.navigation-icon04 {
  fill: var(--dl-color-scheme-white);
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.navigation-icon06 {
  fill: var(--dl-color-scheme-white);
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.navigation-icon08 {
  fill: var(--dl-color-scheme-white);
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
@media(max-width: 991px) {
  .navigation-nav {
    display: none;
  }
  .navigation-burger-menu {
    display: flex;
  }
}
@media(max-width: 767px) {
  .navigation-max-width {
    padding: var(--dl-space-space-unit);
  }
}
@media(max-width: 479px) {
  .navigation-mobile-menu {
    padding: 16px;
  }
}

.speaker-card-speaker-card {
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
.speaker-card-image-container {
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  min-width: 255px;
  min-height: 255px;
  align-items: flex-end;
  margin-bottom: var(--dl-space-space-unit);
  flex-direction: column;
  justify-content: flex-end;
}
.speaker-card-image {
  left: 0px;
  width: 100%;
  bottom: 0px;
  filter: grayscale();
  height: 100%;
  position: absolute;
  object-fit: cover;
}
.speaker-card-read-more-container {
  flex: 1;
  width: 100%;
  cursor: pointer;
  display: flex;
  opacity: 0;
  z-index: 1;
  transition: 0.3s;
  align-items: flex-end;
  padding-right: 20px;
  flex-direction: row;
  padding-bottom: 18px;
  justify-content: flex-end;
  background-color: rgba(251, 39, 90, 0.6);
}
.speaker-card-read-more-container:hover {
  opacity: 1;
}
.speaker-card-hint {
  color: var(--dl-color-scheme-white);
  font-style: normal;
  font-weight: 600;
  line-height: 1.3;
  margin-right: 11px;
}
.speaker-card-icon {
  fill: var(--dl-color-scheme-white);
  width: 21px;
  height: 21px;
}
.speaker-card-first-name {
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.1;
}
.speaker-card-last-name {
  color: var(--dl-color-scheme-lightblue);
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: var(--dl-space-space-halfunit);
}
.speaker-card-text {
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}

.footer-footer {
  background-color: var(--dl-color-scheme-black);
}
.footer-max-width {
  align-items: flex-start;
  flex-direction: column;
  justify-content: space-between;
}
.footer-bottom-container {
  width: 100%;
  display: flex;
  margin-bottom: var(--dl-space-space-sixunits);
  justify-content: space-between;
}
.footer-left-side {
  flex: 0 0 auto;
  width: 50%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.footer-text {
  color: #ffffff;
}
.footer-links {
  flex: 0 0 auto;
  width: 40%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
.footer-container {
  width: 135px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.footer-text01 {
  color: var(--dl-color-scheme-white);
  cursor: default;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  margin-bottom: var(--dl-space-space-threeunits);
}
.footer-container1 {
  flex: 0 0 auto;
  width: 50%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.footer-text06 {
  color: var(--dl-color-scheme-white);
  cursor: default;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  margin-bottom: var(--dl-space-space-threeunits);
}
.footer-copyright {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-space-space-twounits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
}
.footer-text09 {
  color: var(--dl-color-scheme-white80);
  font-size: 14px;
  text-transform: none;
}
.footer-text13 {
  text-decoration: underline;
}

@media(max-width: 991px) {
  .footer-bottom-container {
    flex-direction: column-reverse;
  }
  .footer-left-side {
    width: 100%;
  }
  .footer-links {
    width: 100%;
    margin-bottom: var(--dl-space-space-threeunits);
  }
}
@media(max-width: 479px) {
  .footer-links {
    flex-wrap: wrap;
  }
  .footer-container {
    width: 100%;
    margin-bottom: var(--dl-space-space-threeunits);
  }
  .footer-text01 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .footer-container1 {
    width: 100%;
    margin-bottom: var(--dl-space-space-threeunits);
  }
  .footer-text06 {
    margin-bottom: var(--dl-space-space-twounits);
  }
}

.home-container {
  width: 100%;
  display: flex;
  position: relative;
  min-height: 100vh;
  overflow-x: hidden;
  align-items: center;
  flex-direction: column;
}
.home-main {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-hero {
  height: 100%;
  position: relative;
  padding-top: 128px;
}
.home-max-width {
  z-index: 1;
  align-items: stretch;
}
.home-content-container {
  flex: 1;
  display: flex;
  max-width: 45%;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.home-text {
  margin-bottom: var(--dl-space-space-unit);
}
.home-text2 {
  color: var(--dl-color-scheme-pink);
}
.home-text3 {
  font-style: normal;
  font-weight: 500;
  margin-bottom: 42px;
  text-transform: capitalize;
}
.home-video-container {
  flex: 1;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-image {
  width: 637px;
  height: 516px;
  object-fit: cover;
}
.home-blue-background {
  top: 0px;
  right: 0px;
  width: 47%;
  height: 100px;
  position: absolute;
  min-height: 80%;
  background-size: cover;
  background-image: url("public/blue-background-1500w.png");
  background-repeat: no-repeat;
}
.home-spacer {
  width: 100%;
  display: flex;
  align-items: stretch;
  flex-direction: row;
}
.home-content-container1 {
  flex: 1;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: stretch;
  padding-top: 100px;
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: row;
  background-color: var(--dl-color-scheme-black);
}
.home-hero1 {
  width: 100%;
  height: 100%;
  display: flex;
  padding: var(--dl-space-space-threeunits);
  position: relative;
  min-height: 80vh;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  justify-content: center;
  background-color: #D9D9D9;
  background-image: url('https://tenumrealty.com/images/store-front-background.png');
  background-position: bottom;
}
.home-container1 {
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.home-text4 {
  color: var(--dl-color-scheme-pink);
  font-size: 3rem;
  max-width: 25rem;
  border-color: var(--dl-color-scheme-darkblue);
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
}
.home-text5 {
  color: var(--dl-color-scheme-black);
  font-size: 1.15rem;
  max-width: 60%;
  margin-top: var(--dl-space-space-threeunits);
  margin-bottom: var(--dl-space-space-threeunits);
  text-transform: capitalize;
  background-color: #D9D9D9DD;
}
.home-spacer1 {
  width: 100%;
  display: flex;
  align-items: stretch;
  flex-direction: row;
}
.home-content-container2 {
  flex: 1;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: stretch;
  padding-top: 100px;
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: row;
  background-color: var(--dl-color-scheme-black);
}
.home-speakers {
  height: 100%;
  display: flex;
  padding-top: var(--dl-space-space-fiveunits);
  flex-direction: column;
}
.home-max-width1 {
  flex-direction: column;
}
.home-heading-container {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-fourunits);
  flex-direction: column;
}
.home-text6 {
  text-align: center;
}
.home-speakers-container {
  width: 100%;
  display: grid;
  grid-row-gap: var(--dl-space-space-fourunits);
  grid-column-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.home-spacer2 {
  width: 100%;
  display: flex;
  align-items: stretch;
  flex-direction: row;
}
.home-content-container3 {
  flex: 1;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: stretch;
  padding-top: 100px;
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: row;
  background-color: var(--dl-color-scheme-black);
}
@media(max-width: 991px) {
  .home-max-width {
    flex-direction: column;
  }
  .home-content-container {
    max-width: 100%;
    margin-bottom: 42px;
  }
  .home-blue-background {
    top: auto;
    width: 100%;
    bottom: 0px;
    min-height: 40%;
  }
  .home-spacer {
    flex-direction: column;
  }
  .home-content-container1 {
    padding-top: 0px;
    padding-left: var(--dl-space-space-threeunits);
  }
  .home-spacer1 {
    flex-direction: column;
  }
  .home-content-container2 {
    padding-top: 0px;
    padding-left: var(--dl-space-space-threeunits);
  }
  .home-speakers-container {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .home-spacer2 {
    flex-direction: column;
  }
  .home-content-container3 {
    padding-top: 0px;
    padding-left: var(--dl-space-space-threeunits);
  }
}
@media(max-width: 767px) {
  .home-text {
    font-size: 48px;
  }
  .home-content-container1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-hero1 {
    align-items: center;
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-text4 {
    text-align: center;
  }
  .home-text5 {
    max-width: 100%;
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-content-container2 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-speakers-container {
    grid-template-columns: 1fr 1fr;
  }
  .home-content-container3 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
}
@media(max-width: 479px) {
  .home-hero1 {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-text5 {
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-speakers-container {
    grid-template-columns: 1fr;
  }
}
